blob: 7ea72ffa8686e2254b399417949132fefac832d0 [file] [log] [blame]
/*
* Copyright 2023 The Chromium Authors
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
@scope to (devtools-widget > *) {
:host {
display: block;
}
.breakdown {
margin: 0;
padding: 0;
list-style: none;
color: var(--sys-color-token-subtle);
}
.value {
display: inline-block;
padding: 0 5px;
color: var(--sys-color-on-surface);
}
}